Популярность WordPress не безосновательна. Если ваш бизнес-сайт нуждается в нескольких пользователях, которые посещают админку, обновляют контент, меняют параметры и ведут совместную работу, WordPress является прекрасным выбором для этих…

WebDevStudios во вторник выпустили инструмент для произвольного скаффолдинга блоков. Он представляет собой форк базового WordPress-скрипта, появившегося на свет в феврале вместе с Gutenberg 7.4. Цель создания этого инструмента…

Год назад разработчики Google и Yoast начали сотрудничать совместно с другими участниками над предложением по добавлению XML-сайтмапов в ядро WordPress. Функциональный плагин XML Sitemaps был протестирован в конце…

BuddyPress ворвался в мир блоков в прошлом месяце вместе с выходом релиза 6.0. Первыми блоками стали Group и Member, затем разработчики взялись за блочные версии существующих виджетов. Участники…

Первая бета-версия WooCommerce 4.3 вышла на днях. Команда разработчиков популярного плагина для электронной коммерции добавила новую домашнюю страницу, обновила сеточные (grid) продуктовые блоки, а также призвала переходить к…

Yoast, компания, стоящая за популярным плагином Yoast SEO, объявила о покупке плагина Duplicate Post. Наряду с приобретением проекта, компания также привлекла в свои ряды его создателя, Энрико Батточчи,…

Вопрос поиска идеального плагина для форм так же стар, как и сама система WordPress. Проекты приходили и уходили. Есть, конечно, несколько крутых плагинов для форм, но слишком часто…

В конце прошлой недели в WordPress наблюдался заметный прогресс в деле внедрения новых версий PHP. Был обновлен ServeHappy API, и теперь минимально допустимой версией PHP стала 7.2, в…

Вчера команда Gutenberg выпустила релиз 8.3 своего плагина. Несмотря на то, что основное внимание команды было уделено возможностям полного редактирования сайтов, в данном релизе также появилось несколько пользовательских…

На днях вышел новый релиз WordPress, включающий в себя 23 баг-фикса и исправления. Эти ошибки затрагивают все версии WordPress, начиная от 5.4.1 и ранее. По этой причине пользователям…